/**************** 基本項目 *********************/
html {
margin-bottom:1px;
height:100%;
overflow-y:scroll;
}
body {
height:100%;
text-align:center;
font-size:13px;
font-weight: normal;
color:#000000;
margin:0 auto;
background-color:#FFFFF0;
line-height:1em;
background-image : url(/img/back.png);
background-repeat:repeat-y;
background-position:center top;
}
*:first-child+html body {
padding-left: 1px;
}
*html body {
padding-left: 1px;
}
img{
border:none;
vertical-align:bottom;
}
.clear {
clear:both;
}
.clear hr {
display:none;
height:0px;
border:0px;
border-width:1px;
}

/**************** レイアウト用 *********************/
div.main {
width:900px;
margin:0 auto;
padding:0px;
text-align:left;
background-color:#ffffff;
}
div.inner {
margin:0px 20px 20px 20px;
}
div.contents{
line-height:1.5em;
text-align:left;
width:640px;
background-color:#ffffff;
float:right;
}
div.sidemenu{
line-height:1.5em;
text-align:left;
width:200px;
float:left;
}
div.pan {
text-align:left;
margin:5px 0px 5px 0px;
}


/**************** ヘッダフッタ *********************/
div.header {
line-height:1em;
position:relative;
border-style:solid;
border-width:0px 0px 5px 0px;
border-color:#0B5E22;
}
h1{
color:#ffffff;
background-color:#0B5E22;
font-size:12px;
font-weight:normal;
margin:0;
padding:5px 0px 5px 10px;
text-align:left;
}
h1 a{
color:#ffffff;
}
h1 a:visited{
color:#ffffff;
}

div.footer {
font-size:13px;
padding:3px;
text-align:left;
background-color:#ffffff;
border-width:2px 0px 0px 0px;
border-style:solid;
border-color:#0B5E22;
}
div.backhome{
text-align:center;
padding:5px 0px 10px 0px;
border-width:2px 0px 0px 0px;
border-style:solid;
border-color:#0B5E22;
}
div.english{
width:300px;
color:#ffffff;
font-size:13px;
font-weight:normal;
margin:0px 10px 0px 0px;
padding:0px;
text-align:right;
position: absolute;
top:5px;
right:0;
}
div.english a{
color:#ffffff;
}
div.english a:visited{
color:#ffffff;
}




/**************** home *********************/
div.aisatu{
width:180px;
padding:9px;
border-width:1px;
border-style:solid;
border-color:#B2B2B2;
}
div.youkoso{
background-color:#FFFFE5;
padding:5px;
border-width:1px;
border-style:solid;
border-color:#000000;
}
div.sirowaku{
padding:5px;
border-width:1px;
border-style:solid;
border-color:#000000;
}

/**************** 文字設定 *********************/
h2{
color:#ffffff;
font-size: 18px;
font-weight:bold;
line-height:1.5em;
padding:0px 0px 3px 10px;
margin:0px 0px 5px 0px;
background-image : url(/img/h2.png);
background-repeat:no-repeat;
}
h3{
color:#ffffff;
background-color:#A20000;
font-size: 14px;
font-weight:bold;
padding:2px;
margin:0px 0px 5px 0px;
}
h4{
color:#DF0000;
font-size: 13px;
font-weight:bold;
padding:0px;
margin:0px 0px 5px 0px;
border-bottom: 1px solid #DF0000;
}
h5{
font-size:13px;
font-weight:normal;
font-family: monospace;
line-height:1.6em;
margin:0px 0px 3px 0px;
border-bottom: 1px solid #B2B2B2;
}
p{
margin:0;
padding-left:10px;
}
hr{
height:0px;
border:0px;
border-width:1px;
border-style:solid;
border-color:#0A51A1;
}
span.mono{
font-family:monospace;
color:#BF6000;
}

/**************** リスト *********************/
ul.san{
width:640px;
margin:0px;
padding:0px;
text-align:left;
clear:both;
}
ul.san li {
width:200px;
float:left;
display:inline;
list-style:none outside;
overflow:hidden;
margin:0px 10px 10px 0px;
line-height:1.3em;
}

ul.yon{
width:640px;
margin:0px;
padding:0px;
text-align:left;
clear:both;
}
ul.yon li {
width:150px;
float:left;
display:inline;
list-style:none outside;
overflow:hidden;
margin:0px 10px 10px 0px;
line-height:1.3em;
}


/**************** メニュー一覧 *********************/
ul.sushilist{
width:640px;
margin:0px;
padding:0px;
text-align:left;
clear:both;
}
ul.sushilist li {
width:150px;
height:140px;
float:left;
display:inline;
list-style:none outside;
overflow:hidden;
margin:0px 10px 0px 0px;
line-height:1.3em;
}

/**************** リンク *********************/
a{
color:#0677B3;
text-decoration: none;
}
a:visited{
color:#6A2B80;
}
a:hover{
color:#BF4040;
}
a img{
cursor:pointer;
}

/**************** フォーム *********************/
form{
margin:0px;
}
form.toi{
background-color:#ffffff;
width:400px;
border-width:5px;
border-style:solid;
border-color:#abda4e;
margin:0px;
padding:10px;
}


div.ftlink{
font-size:10px;
text-align:center;
color:#B4B4B4;
}
div.ftlink a:link      { color: #B4B4B4; text-decoration: none }
div.ftlink a:visited   { color: #B4B4B4; text-decoration: none }
div.ftlink a:active   { color: #B4B4B4; text-decoration: none }
div.ftlink a:hover   {color:#B4B4B4; text-decoration: none;}
